/* ---- 全体 ---- */
body {
	background: #ffffff url(img/back01.jpg) repeat-x;
	color: #545454;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}
div.contents {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	text-align: cneter;
	background: url(img/back03.gif) repeat-y center;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 95%;
	margin: 0px;
	padding: 0px;
}
img {border: 0 none;}
table {border: 0 none;}
td {font-size: 80%}
td {line-height: 160%;}
#slideshow { position:relative; width:960px; height:300px; }
#slideshow img { position:absolute; top:0; left:0; z-index:8; }
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }
/* ---- ヘッド ---- */

#head01 h1 a {
	background: url(img/head01.gif) no-repeat;
	margin: 0px;
	width: 958px;
	height: 105px;
	display: block;
	text-indent: -500em;
	text-align: center;
}
#head02 {
	margin: 0px;
	padding-top: 2px;
	font-size: 95%;
	color: #BFB7AC;
	width: 960px;
	height: 23px;
	text-align: left;
}

/* ---- メニュー ---- */
#menu {margin: 0px;}
h3#menu01 a {
	display: block;
	width: 121px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but01.jpg) top;	
}
h3#menu01 a:hover {
	display: block;
	width: 121px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but01.jpg) bottom;	
}
h3#menu02 a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but02.jpg) top;	
}
h3#menu02 a:hover {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but02.jpg) bottom;	
}
h3#menu02b a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but02.jpg) bottom;	
}
h3#menu03 a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but03.jpg) top;	
}
h3#menu03 a:hover {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but03.jpg) bottom;	
}
h3#menu03b a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but03.jpg) bottom;	
}
h3#menu04 a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but04.jpg) top;	
}
h3#menu04 a:hover {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but04.jpg) bottom;	
}
h3#menu04b a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but04.jpg) bottom;	
}
h3#menu05 a {
	display: block;
	width: 119px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but05.jpg) top;	
}
h3#menu05 a:hover {
	display: block;
	width: 119px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but05.jpg) bottom;	
}
h3#menu05b a {
	display: block;
	width: 119px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but05.jpg) bottom;	
}
h3#menu06 a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but06.jpg) top;	
}
h3#menu06 a:hover {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but06.jpg) bottom;	
}
h3#menu06b a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but06.jpg) bottom;	
}
h3#menu07 a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but07.jpg) top;	
}
h3#menu07 a:hover {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but07.jpg) bottom;	
}
h3#menu07b a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but07.jpg) bottom;	
}
h3#menu08 a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but08.jpg) top;	
}
h3#menu08 a:hover {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but08.jpg) bottom;	
}
h3#menu08b a {
	display: block;
	width: 120px;
	height: 50px;
	text-indent: -500em;
	background: url(img/but08.jpg) bottom;	
}


/* ---- コンテンツ ---- */
#photo01 {
	margin: 0px auto;
	margin-top: 25px;
	padding: 0px;
	text-align: center;
	width: 960px;
}
#main01 {
	margin: 0px auto;
	padding-top: 25px;
	text-align: center;
	width: 960px;
}
#leftnav {
	text-align: left;
}
#border01 {
	width: 190px;
	padding-left: 3px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #777777;
}
#rightnav {
	text-align: left;
}

#font01 {
	font-size: 125%;
	line-height: 160%;
}
#kuzu {
	text-align: right;
	padding-bottom: 7px;
}
#inside01 {
	padding-left: 3px;
	margin-top: 30px;
}
#inside01 td {
	font-size: 100%;
	line-height: 160%;
}
#sub01 {
	margin-top: 39px;
	margin-bottom: 10px;
	padding-left: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #E0DAD0;
	font-weight: bold;
	color: #4F3C2C;
	border-left: 3px solid #8C8273;
}
#sub02 {
	padding-top: 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #8C8273;
}
#sub03 {
	margin-top: 70px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-size: 15px;
	background: #4F3C2C;
	color: #DCC592;
}
#sub04 {
	margin-top: 55px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-size: 13px;
	background: #6A6358;
	color: #BFB89C;
}

#pluslink01 {
	text-align: right;
	margin-top: 23px;
	border-top: 1px dotted #8C8273;		
	padding-top: 5px;
	padding-right: 5px;
}
#begin01 {
	padding-top: 7px;
}
#begin02 {
	padding-left: 7px;
	padding-top: 7px;
	text-align: left;
}
#begin03 {
	padding-left: 14px;
	padding-top: 7px;
	text-align: left;
}


#bridal01 {
	height: 237px;
	background: url(img/img05.jpg) right center no-repeat;
}

#tokuten01 {
	margin-top: 16px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 6px;
	margin-bottom: 6px;
	font-size: 13px;
	font-weight: bold;
	color: #69433A;
	background: #ffffff;
	border-top: 1px dotted #8C8273;	
	border-bottom: 1px dotted #8C8273;	
}
#flow01 {
	margin-top: 7px;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left: 1px;
	margin-bottom: 4px;
	font-size: 15px;
	color: #69433A;
	background: #ffffff;
	border-bottom: 1px solid #8C8273;	
}
#flow02 {
	padding-top: 5px;
	text-align: center;
}
#repair01 {
	margin-top: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 3px;
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: bold;
	color: #69433A;
	background: #ffffff;
	border-bottom: 2px solid #8C8273;
}
#repair02 {
	width: 358px;
}
#repair03 {
	font-weight: bold;
	margin-top: 3px;
}
#repair04 {
	padding-top: 3px;
	margin-top: 3px;
	border-top: 1px dotted #8C8273;
	text-align: right;
}
#original01 {
	margin-top: 15px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 8px;
	font-weight: bold;
	color: #69433A;
	font-size: 14px;
	background: #FFffcC;
	border: 1px solid #663300;
}
#original02 {
	margin-top: 11px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 8px;
	background: #FFffff;
	border: 1px dotted #663300;
}





td #voice01 {
	background: url(img/voi_back01.jpg) top center;
	text-indent: -500em;
	width: 740px;
	height: 15px;
}
td #voice02 {
	background: url(img/voi_back02.jpg) repeat-y;
	width: 740px;
}
td #voice03 {
	background: url(img/voi_back03.jpg) bottom center;
	text-indent: -500em;
	width: 740px;
	height: 15px;
}
#voice04 {
	padding-top: 26px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 33px;
}
#gallery01 {
	font-size: 80%;
	text-align: center;
}


#shop01 {
	border-bottom: 1px dotted #9B8F80;
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#access01 {
	padding: 0px;
	width: 738px;
	border: 1px solid #9B8F80;
}


#gallerymenu01 a {
	display: block;
	width: 150px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_gallery01.gif) top;	
}
#gallerymenu01 a:hover {
	display: block;
	width: 150px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_gallery01.gif) bottom;	
}

#gallerymenu02 a {
	display: block;
	width: 179px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_gallery02.gif) top;	
}
#gallerymenu02 a:hover {
	display: block;
	width: 179px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_gallery02.gif) bottom;	
}

#gallerymenu03 a {
	display: block;
	width: 165px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_gallery03.gif) top;	
}
#gallerymenu03 a:hover {
	display: block;
	width: 165px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_gallery03.gif) bottom;	
}



#faqmenu01 a {
	display: block;
	width: 122px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq01.gif) top;	
}
#faqmenu01 a:hover {
	display: block;
	width: 122px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq01.gif) bottom;	
}
#faqmenu02 a {
	display: block;
	width: 150px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq02.gif) top;	
}
#faqmenu02 a:hover {
	display: block;
	width: 150px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq02.gif) bottom;	
}
#faqmenu03 a {
	display: block;
	width: 179px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq03.gif) top;	
}
#faqmenu03 a:hover {
	display: block;
	width: 179px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq03.gif) bottom;	
}
#faqmenu04 a {
	display: block;
	width: 171px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq04.gif) top;	
}
#faqmenu04 a:hover {
	display: block;
	width: 171px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq04.gif) bottom;	
}
#faqmenu05 a {
	display: block;
	width: 113px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq05.gif) top;	
}
#faqmenu05 a:hover {
	display: block;
	width: 113px;
	height: 20px;
	text-indent: -500em;
	background: url(img/but_faq05.gif) bottom;	
}
#faq01 {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #9B8F80;
}
#faq02 {
	padding-top: 50px;
	padding-left: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #9B8F80;
}
#faq03 {
	padding-left: 10px;
	padding-right: 7px;
}


#link01 {
	margin-top: 30px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #E0DAD0;
	border-left: 3px solid #8C8273;
}
#link02 {
	padding-top: 7px;
}

#junbi01 {
	padding-top: 123px;
	text-align: center;
	margin-bottom: 840px;
}

#space {padding-top: 0px;}
#space01 {padding-top: 5px;}
#space02 {padding-top: 10px;}
#space03 {padding-top: 15px;}
#space04 {padding-top: 20px;}
#space05 {padding-top: 25px;}
#space06 {padding-top: 30px;}
#space07 {padding-top: 35px;}
#space08 {padding-top: 40px;}
#space09 {padding-top: 45px;}
#space10 {padding-top: 7px;}
#space11 {padding-top: 12px;}
#space12 {padding-top: 17px;}
#space13 {padding-top: 3px;}
#spalef01 {padding-left: 3px;}
#posi01 {text-align: center;}
#posi02 {text-align: right;}

#top a {
	margin-top: 65px;
	margin-left: 685px;
	display: block;
	width: 50px;
	height: 15px;
	text-indent: -500em;
	background: url(img/totop.gif) ;	
}
#top a:hover {
	display: block;
	width: 50px;
	height: 15px;
	text-indent: -500em;
	background: url(img/totop02.gif) ;	
}


/* ---- フッター ---- */
#foot {
	margin-top: 43px;
	height: 200px;
	background: url(img/foot01.jpg) repeat-x ;
}
#foot02 {
	height: 200px;
	background: url(img/foot02.jpg) center bottom no-repeat;
}
#footmenu {
	margin: 0px auto;
	width: 100%;
	padding-top: 22px;
	color: #777777;
	text-align: center;
	font-size: 80%;
}
#footmenu a:link {
	color: #8B7F72;
	text-decoration: none;
}
#footmenu a:visited {
	color: #8B7F72;
	text-decoration: none;
}
#footmenu a:hover {
	color: #8B7F72;
	text-decoration: underline;
}
.foot02 {
	text-align: center;
	text-indent: -500em;}
/* ---- テキストリンク ---- */
a:link {
	color: #8B7F72;
	text-decoration: none;
}
a:visited {
	color: #8B7F72;
	text-decoration: none;
}
a:hover {
	color: #8B7F72;
	text-decoration: underline;
}
